	
/*	-------------------------------------------------------------
	bljd
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
	#tab2 h3 {
		float: left; width: 238px; height: 31px;
		background: url(../images/bljd_up.gif);
		font:bold 14px/31px Arial;
		text-indent:20px;
	}
	
	#tab2 .up {
		background: url(../images/bljd.gif) no-repeat 10px 5px #fff;
		text-indent:50px;
		width:239px;
	}
	
	#tab2 div {
		display: none;
		background: #FFF; height: 338px; clear: both;
	}
	
	#tab2 .block {
		display: block;
	}
	
	#tab2 .bl_imgart{
		padding:0 10px;
		height:224px;
	}
	#tab2 .bl_imgart li{
		padding:15px 0;
	}
	.bl_line{
		border-bottom:#ccc 1px dashed;
	}	
	#tab2 .bl_imgart .expo_img{
		float:left;
		padding-right:10px;
		width:106px;
		height:81px;
	}
	#tab2 .bl_imgart img{
		padding:2px;
		border:#ccc 1px solid;
		height:75px;
		width:100px;
		
	}
	#tab2 .bl_imgart h4{
		font:bold 14px/20px "宋体";
	}
	#tab2 .bl_imgart p{
		font:12px/20px "宋体";
		text-indent:20px;
		color:#999;
	}
	#tab2 .bl_imgart p a{
		color:#999;
	}
	
	#tab2 div h6{
		clear:both;
		width:100%;
		height:29px;
		border-top:#e8e8db 1px solid;
		background:#f6f6eb url(../images/ico2.gif) 10px 6px no-repeat;
		text-indent:30px;
		font:bold 14px/29px "宋体";
		color:#993300;
	}
	#tab2 div h6 a,#tab2 div h6 a:hover{
		color:#993300;
	}
	#tab2 .bl_more{
		padding:0 2px;
		overflow:hidden;
	}
	#tab2 .bl_more li{
		height:27px;
		border-bottom:#ccc 1px dashed;
		background:url(../images/ico_3.gif) 17px 7px no-repeat;
		text-indent:40px;
		font:14px/27px "宋体";
		white-space:nowrap;  
		overflow: hidden;
		width: 473px;
	}
	#tab2 .bl_more li span{
		font:12px/27px "宋体";
		color:#999;
		padding-left:6px;
	}
	
	#tab2 div .cm_book{
		padding:10px 0 0 10px;
	}
	#tab2 div .cm_book li{
		float:left;
		width:105px;
		overflow:auto;
		margin-left:8px;
		text-align:center;
		color:#993300;
		font-size:0;
	}
	#tab2 div .cm_book li a,#tab2 div .cm_book li a:hover{
		color:#993300;
	}
	#tab2 div .cm_book img{
		width:99px;
		height:130px;
		vertical-align:top;
		display:block;
		padding:2px;
		border:#ccc 1px solid;
	}
	#tab2 div .cm_book  p{
		height:22px;
		font:12px/22px "宋体";
		margin-bottom:6px;
		*margin-bottom:0;
	}
		
/*	-------------------------------------------------------------
	ysmj
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
	.ysmjArt{
		background:url(../images/track.gif) repeat 0 1px;
		height:100%;
		overflow:auto;
	}
	.ysmjArt li {
		float:left;
		height:30px;
		background: url(../images/ico_4.gif) no-repeat 20px 7px;
		text-indent:40px;
		width:30%;
		font:14px/30px "宋体";
	}
	
	.cm_mjzl{
		background:#fff;
		padding:0 15px;
		height:205px;
	}
	.cm_mjzl li{
		padding:11px 0;
	}
	.cm_mjzl li h4{
		font:bold 14px/25px "宋体";
		color:#993300;
	}	
	.cm_mjzl li h4 a,.cm_mjzl li h4 a:hover{
		color:#993300;
	}
	.cm_mjzl li p{
		font:14px/22px "宋体";
		text-indent:20px;
	}
/*	-------------------------------------------------------------
	ask
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
	.askArt {
		background: url(../images/track2.gif) 0 1px;
	}
	
	.askArt div {
		padding: 6px 15px;
		overflow: hidden; height: 48px;
	}
	
	.askArt h4, .askArt h5 {
		float: left; width: 320px;
		font: 14px/24px Arial;
	}
	
	.askArt h4 font { font-size: 12px; color: #999; }
	.askArt h4 em {
		font-style: normal;
	}
	.askArt h4 em a { color: #690; }
	.askArt h4 b { color: #F60; font-weight: normal; }
	.askArt h5 {
		background: url(../images/ico_ask.gif) no-repeat 0 5px;
		text-indent: 20px;
	}
	.askArt h5 a { color: #069; }
	
	.askArt span {
		float: right;
	}
	
	.askArt span a, .askArt span a:hover {
		display: block; width: 105px; height: 25px;
		background: url(../images/btn3.gif);
		font: bold 14px/25px Arial; color: #FFF; text-indent: 32px;
		margin-top: 12px;
	}


/*	-------------------------------------------------------------
	con_le
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.con_le{
		float:left;
		width:200px;
		overflow:hidden;
	}
	.con_le h2{
		width:100%;
		height:84px;
	}
	.cm_shg{
		background:url(../images/cm_sh.gif) left top no-repeat;
	}
	.cm_tese{
		background:url(../images/cm_tslf.gif) left top no-repeat;
	}
	.cm_fangji{
		background:url(../images/cm_fj.gif) left top no-repeat;
	}
	.cm_jibing{
		background:url(../images/cm_jb.gif) left top no-repeat;
	}
	.con_le .le_con{
		width:100%;
		height:100%;
		background:url(../images/cm_ledbg.gif) left top repeat-y;
	}
	.con_le  .le_con h3{
		clear:both;
		width:100%;
		height:18px;
		background:url(../images/handbook_bt.gif) center top no-repeat;
		font:bold 12px/18px "宋体";
		text-align:center;
	}
	.con_le  .le_con h3 a,.con_le  .le_con h3 a:hover{
		color:#333;
	}
	.con_le  .le_con ul{
		padding:8px 10px;
		height:100%;
		
	}
	.con_le  .le_con li{
		float:left;
		width:50%;
		text-indent:10px;
		font:12px/20px "宋体";
	}
	.con_le  .le_cond{
		width:100%;
		height:5px;
		background:url(../images/cm_dbg.gif) center top no-repeat;
		font:0;
		overflow:hidden;
	}
	
	
	
	.le_con .jb_list{
		padding:8px 15px;
	}
	.le_con .jb_list div{
		width:100%;
		height:100%;
		overflow:auto;
	}
	.le_con .jb_list h5{
		float:left;
		color:#630;
		height:100%;
		font:12px/20px "宋体";
		display:inline;
		padding-right:5px;
		color:#630;
	}
	.le_con .jb_list h5 a,.le_con .jb_list h5 a:hover{
		color:#630;
	}
	.le_con .jb_list span{
		float:left;
		word-spacing:10px;
		font:12px/20px "宋体";
		display:inline;
	}
	
	
		
/*	-------------------------------------------------------------
	con_mid
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.con_mid{
		float:left;
		width:560px;
	}
	.con_mid .mid_top{
		width:100%;
		height:35px;
		background:#f5f5eb url(../images/handbook_bg1.gif) left bottom no-repeat;
	}
	.con_mid .mid_le{
		float:left;
		width:265px;
		padding-left:10px;
	}
	.con_mid .mid_le .bt{
		width:100%;
		height:35px;
		background:url(../images/lm_bg1.gif) left bottom no-repeat;
		margin:6px 0 0 0;
	}
	.mid_le .bt h4{
		float:left;
		font:bold 14px/35px "宋体";
		text-indent:40px;
	}
	.mid_le .bt span{
		float:right;
		font:12px/35px "宋体";
	}
	
	.con_tro{
		padding:10px 0 10px 10px;
	}
	.con_list{
		padding:6px 0 5px;
	}
	.con_tro .expo_img{
		float:left;
		padding-right:10px;
		width:106px;
		height:81px;
	}
	.con_tro .expo_img img{
		padding:2px;
		border:#ccc 1px solid;
		height:75px;
		width:100px;
		
	}
	.con_tro h4{
		font:bold 14px/20px "宋体";
		color:#930;
	}
	.con_tro h4 a,.con_tro h4 a:hover{
		color:#930;
	}
	.con_tro p{
		font:12px/20px "宋体";
		text-indent:20px;
		color:#6c6650;
	}
	.cm_li{
		clear:both;
	}
	.cm_li li{
		width:100%;
		background:url(../images/cm_point.gif) 15px 9px no-repeat;
		font:14px/23px "宋体";
		text-indent:25px;
		white-space:nowrap;  
		overflow: hidden; 
		text-overflow:ellipsis;
	}
	
	
	.mid_rit{
		float:left;
		width:265px;
		padding-left:10px;
	}
	.con_mid .mid_rit .bt{
		width:100%;
		height:35px;
		background:url(../images/lm_bg2.gif) left bottom no-repeat;
		margin:5px 0 0 0;
	}
	.mid_rit .bt h4{
		float:left;
		font:bold 14px/35px "宋体";
		text-indent:40px;
	}
	.mid_rit .bt span{
		float:right;
		font:12px/35px "宋体";
	}
	
	



/*	-------------------------------------------------------------
	bar
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
	.bar {
		height: 32px;
		background:url(../images/cm_bg.gif) left center repeat-x;
	}
	
	.bar h2 {
		float: left;
		font: bold 14px/32px Arial;
		text-indent:35px;
		background:url(../images/cm_hbg.gif) left center no-repeat;
	}
	.bar h2 a, .bar h2 a:hover {
        color:#333;
    }
	.bar span{
		float:right;
		width:30px;
		height:100%;
		display:block;
		background:url(../images/cm_hrit.gif) right center no-repeat;
		text-indent:-1000px;
	}


/*	-------------------------------------------------------------
	baike
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
	.baike, .famousBox ,.study{
		background: url(../images/bg3.gif) repeat-x bottom #fbfbf5;
		border: 1px solid #dcdcc6; border-width: 0 1px;
		overflow: auto; height: 100%;
		padding: 0 1px;
		margin-bottom: 10px;
	}
	
	.baike li, .famousBox li {
		float: left; width: 161px;
		border-bottom: 1px solid #dcdcc6;
		font: 14px/30px Arial;
		background: url(../images/arrow1.gif) no-repeat 10px 11px;
		text-indent: 20px;
	}
	
	.famousBox li {
		width: 20%!important;
		font:12px/30px Arial;
	}
	.study{
		background-color:#f5f5eb;
	}
	.study li{
		width:178px;
		float:left;
		padding:15px 0 15px 12px;
		font:0;
	}
	.study li img{
		width:172px;
		height:105px;
		vertical-align:bottom;
		padding:2px;
		border:#ccc 1px solid;
	}
	.study li p{
		font:14px/22px "宋体";
		text-align:center;
	}

	
/*	-------------------------------------------------------------
	staff
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
	.staffBox {
		padding: 10px 0 10px 5px;
		overflow: auto; height: 100%;
	}
	
	.staffBox p b {
		padding: 0 10px;
	}
	
	.staffBox, .staffBox p b {
		background: #918668!important;
	}
	
	.staffBox div {
		float: left;
	}
	
	.staffBox .editor, .staffBox .doctor {
		background: url(../images/staff3.gif) no-repeat right 8px;
	}
		
	.staffBox .editor div, .staffBox .doctor div {
		background: url(../images/staff1.gif) no-repeat center;
		width: 78px; height: 135px;
		padding: 5px 9px;
	}
	
	.staffBox .doctor div {
		background: url(../images/staff2.gif) no-repeat center;
	}
	
	.staffBox img {
		width: 78px; height: 78px; display: block;
		margin-bottom: 6px;
	}
	
	.staffBox span {
		display: block;		

	}
	
	.staffBox h5 a {
		color: #069;
		font: 12px/16px Arial;
	}
	
	.staffBox h6 a {
		color: #999;
		font: 12px/18px Arial;
	}
	
	
	.staffBox p {
		font: bold 14px/22px Arial;
		color: #FFF;
		background: url(../images/staff4.gif) repeat-x 0 8px;
	}
	
	
	
/*	-------------------------------------------------------------
	staff
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
	.staff {
		width: 970px; padding: 20px 5px 5px 5px; background: #FFF;
		text-align: center;
	}
	
	.staff p {
		display: inline; padding: 0 5px;
	}
	
	.staff a {
		text-decoration: underline;
	}
	
	.staff img {
		width: 12px; height: 12px;
	}
	
/*	-------------------------------------------------------------
	about this channel
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
	.channel {
		width: 970px; padding: 5px; background: #FFF;
		text-align: center;
	}
	
	.channel a {
		padding-right: 5px;
	}
	
	.channel .ico1 {
		background: url(../images/ico_letter.gif) no-repeat;
		padding-left: 18px;
	}
	
	.channel .ico2 {
		background: url(../images/ico_pencil.gif) no-repeat;
		padding-left: 18px;
	}
	
	.channel .ico3 {
		background: url(../images/ico_handle.gif) no-repeat;
		padding-left: 18px;
	}
	
	.channel .ico4 {
		background: url(../images/ico_envelope.gif) no-repeat;
		padding-left: 20px;
	}
	
	.channel .ico5 {
		background: url(../images/ico_phone.gif) no-repeat;
		padding-left: 18px;
	}
	
	
	
	
	
	
	




	#tab3 h3 {
		float: left; width: 238px; height: 31px;
		background: url(../images/bljd_up.gif);
		font:bold 14px/31px Arial;
		text-indent:20px;
	}
	
	#tab3 .up {
		background: url(../images/bljd.gif) no-repeat 10px 5px #fff;
		text-indent:50px;
		width:239px;
	}
	
	#tab3 div {
		display: none;
		background: #FFF; clear: both;
	}
	
	#tab3 .block, #tab3 .block div {
		display: block;
	}
	
	
	
	
	
	.askArt_neo {
		overflow: auto; clear: both; height: 100%;
		padding: 6px 0;
	}
	
	.askArt_neo li {
		background: url(http://image.39.net/sex/images/ico_bbs.gif) no-repeat 10px 6px;
		padding-left: 35px!important;
		height: 28px; overflow: hidden;
		+margin-bottom: -4px;
	}
	
	.askArt_neo h4, .askArt_neo span {
		font: 14px/28px Arial;
		float: left;
	}
	
	.askArt_neo span { width: 80px; font-size: 12px; color: #999; }
	.askArt_neo h4 {
		width: 260px;
		overflow: hidden; white-space: nowrap; text-overflow: ellipsis;
	}
	
	.askArt_neo .reply { width: 55px; }			
	.askArt_neo b { color: #F60; font-weight: normal; }
	
	
	
	
	.askBox {
		padding: 13px 0 14px 30px;
		+padding: 9px 0 15px 30px;
		-padding: 16px 0 17px 30px;
	}
	
	.askBox span {
		float: left;
		font: bold 14px/30px Arial;
		padding-right: 10px;
	}
	
	.askBox .inputArea {
		float: left;
		border: 1px solid #ccc;
		width: 375px;
		font: 14px Arial;
		padding: 5px;
	}
	
	.askBox textarea {
		float: left;
		border: 1px solid #ccc;
		width: 375px; height: 70px;
		padding: 5px;
		font: 14px/20px Arial;
	}
	
	.askBox .submitBtn {
		background: url(http://image.39.net/sex/images/btn7.gif);
		width: 81px; height: 25px; border: 0;
		font: bold 14px/25px Arial; color: #FFF;
		text-align: center;
		margin: 10px 0 0 40px;
	}
	
	.askBox a {
		font: 14px/30px Arial;
		text-decoration: underline;
		color: #069;
	}
	